Image::ExifTool::BMP(3)

NAME
Image::ExifTool::BMP - Read BMP meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read BMP (Windows Bitmap) images.

AUTHOR
Copyright 2003-2013, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.fortunecity.com/skyscraper/windows/364/bmpffrmt.html>

SEE ALSO
"BMP Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)